@charset "utf-8";

/*
 * File       : rwd-main.css
 * Author     : STUDIO-JT (KMS)
 * Guideline  : JTstyle.1.1
 * Dependency : css/reset.css
 *              css/jt-strap.css
 *
 * SUMMARY:
 * 01)
 */



/* **************************************** *
 * 1800px
 * **************************************** */
@media (max-width: 1800px){

    /* CASES */
    .main-cases__group > div {padding-top: 100rem;padding-bottom: 100rem;}
    .main-cases__first {padding-right: 100rem;}
    .main-cases__last {padding-left: 100rem;}
    .main-cases__group--third .main-cases__first, .main-cases__group--third .main-cases__last {padding: 145rem;}

    .main-cases__group--05 .main-cases__typo {padding: 50rem;}

}



/* **************************************** *
 * 1480px
 * **************************************** */
@media (max-width: 1480px){

    /* VISUAL */
    .main-visual__picture {height: -webkit-calc(100vh - 224rem);height: calc(100vh - 224rem);}
    .main-visual__typo {max-width: 40%;margin-top: 25rem;}

    /* CASES */
    .main-cases {margin-top: 150rem;}

    .main-cases__title h2 > .jt-text--04 {margin-top: 12rem;}

    .main-cases__more {padding: 67rem 211rem 67rem 35rem;}
    .main-cases__more:after {right: 168rem;}
    .main-cases__more:before {width: 168rem;}
    .main-cases__more > .jt-guide--icon {right: 50rem;}

    .main-cases__group > div {padding-top: 72rem;padding-bottom: 72rem;}
    .main-cases__first {padding-right: 72rem;}
    .main-cases__last {padding-left: 72rem;}
    .main-cases__group--third .main-cases__first, .main-cases__group--third .main-cases__last {padding: 100rem;}

    .main-cases__item .jt-heading--03 {margin-top: 22rem;}

}



/* **************************************** *
 * 1023px
 * **************************************** */
@media (max-width: 1023px){

    /* LAYOUT */
    body.home .main-container {padding-top: 80rem;}

    /* VISUAL */
    .main-visual__picture {height: auto;padding-top: 58%;}
    .main-visual__picture-inner {position: absolute;top: 0;left: 0;transform: none !important;}
    .main-visual__typo {margin-top: 22rem;}

    /* CASES */
    .main-cases {margin-top: 122rem;}

    .main-cases__title {margin-bottom: 22rem;}
    .main-cases__title h2 > .jt-text--04 {margin-top: 10rem;}

    .main-cases__typo br {display: none;}

    .main-cases__illust {width: 56rem;}

    .main-cases__more {padding: 46rem 160rem 42rem 22rem;}
    .main-cases__more:after {right: 138rem;}
    .main-cases__more:before {width: 138rem;}
    .main-cases__more > .jt-guide--icon {right: 35rem;-webkit-transform: scale(0.8);-ms-transform: scale(0.8);transform: scale(0.8);}

    .main-cases__group > div {padding-top: 58rem;padding-bottom: 58rem;}
    .main-cases__first {padding-right: 58rem;}
    .main-cases__last {padding-left: 58rem;}
    .main-cases__group--third .main-cases__first, .main-cases__group--third .main-cases__last {padding: 80rem;}

    .main-cases__item .jt-heading--03 {margin-top: 18rem;}

    .main-cases__group--05 .main-cases__typo {padding: 38rem;}

}



/* **************************************** *
 * 860px
 * **************************************** */
@media (max-width: 860px){

    /* VISUAL */
    .main-visual__typo {max-width: -webkit-calc(100% - 80rem);max-width: calc(100% - 80rem);margin-top: 18rem;}

    /* CASES */
    .main-cases {margin-top: 92rem;}

    .main-cases__title h2 > .jt-text--04 {margin-top: 6rem;}
    .main-cases__illust {width: 50rem;}

    .main-cases__more {padding: 41rem 125rem 38rem 20rem;}
    .main-cases__more:after {right: 105rem;}
    .main-cases__more:before {width: 105rem;}
    .main-cases__more > .jt-guide--icon {right: 18rem;-webkit-transform: scale(0.7);-ms-transform: scale(0.7);transform: scale(0.7);}

    .main-cases__group > div {padding-top: 42rem;padding-bottom: 42rem;}
    .main-cases__first {padding-right: 42rem;}
    .main-cases__last {padding-left: 42rem;}
    .main-cases__group--third .main-cases__first, .main-cases__group--third .main-cases__last {padding: 50rem;}

    .main-cases__item .jt-heading--03 {margin-top: 15rem;}

    .main-cases__group--05 .main-cases__typo {padding: 26rem;}

}



/* **************************************** *
 * 540px
 * **************************************** */
@media (max-width: 540px){

    /* VISUAL */
    .main-visual__picture {padding-top: 109.46%;}
    .main-visual__typo {max-width: -webkit-calc(100% - 60rem);max-width: calc(100% - 60rem);margin-top: 10rem;}

    .main-visual__bg--large {display: none;}
    .main-visual__bg--small {display: block;}

    /* CASES */
    .main-cases {margin-top: 53rem;}

    .main-cases__typo, .main-cases__illust {display: none;}

    .main-cases__title {margin-bottom: 13rem;}
    .main-cases__title h2 > .jt-text--04 {margin-top: 0;margin-left: 7rem;font-size: 13rem;}

    .main-cases__more {padding: 28rem 188rem 28rem 18rem;}
    .main-cases__more:after {right: 50%;}
    .main-cases__more:before {width: 50%;}
    .main-cases__more > .jt-text--05 {display: block;width: 100%;text-align: center;}
    .main-cases__more > .jt-guide--icon {right: auto;left: 50%;margin-left: 51rem;}
    html.ios .main-cases__more {padding-top: 29rem;padding-bottom: 27rem;}

    .main-cases__group {-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;border-top: none;}
    .main-cases__group:after {display: none;}
    .main-cases__group--primary .main-cases__first,
    .main-cases__group--primary .main-cases__last,
    .main-cases__group--secondary .main-cases__first,
    .main-cases__group--secondary .main-cases__last,
    .main-cases__group--third .main-cases__first,
    .main-cases__group--third .main-cases__last {width: 100%;padding: 0;}
    .main-cases__group + .main-cases__group,
    .main-cases__last {margin-top: 40rem;}

    .main-cases__item .jt-heading--03 {margin-top: 11rem;}

    .main-cases__group--03 .main-cases__first,
    .main-cases__group--05 .main-cases__last,
    .main-cases__group--06 .main-cases__last {display: none;}
    .main-cases__group--03 .main-cases__last,
    .main-cases__group--07 .main-cases__last {margin-top: 0;}
    .main-cases__group--07 .main-cases__first {margin-top: 60rem;-webkit-box-ordinal-group: 3;-webkit-order: 2;-ms-flex-order: 2;order: 2;}

}
